{
   "achievement.openInventory" : 13,
   "stat.climbOneCm" : 1107,
   "stat.diveOneCm" : 192,
   "stat.fallOneCm" : 41534,
   "stat.flyOneCm" : 175849,
   "stat.playOneMinute" : 13321,
   "stat.walkOneCm" : 72156
}
